.banner {
    width: 100% !important;
    height: auto !important;
}
.foot {
	HEIGHT: 90px; WIDTH: 1000px; BACKGROUND-IMAGE: url(/uiFramework/commonResource/image/2021090916283321794.gif); BACKGROUND-REPEAT: repeat-x; TEXT-ALIGN: center; PADDING-TOP: 20px; MARGIN: 0px auto; LINE-HEIGHT: 22px
}
.layout{
	width:1000px;
	text-align:center;
	margin: 0 auto;
    overflow:hidden;
	margin-bottom:15px;

}
.invleft{
	float: left;
	width: 220px;
	margin-right: 10px;_margin-right: 5px;
	border: 1px solid #CCCCCC;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #F1F1F1;
}

.invleft h1{
	background-image: url(/uiFramework/commonResource/image/2021091515322791440.gif);
	background-repeat: repeat;
	height: 28px;
	width: 200px;
	padding-top: 6px;
	float: left;
	padding-left: 20px;
	text-align: left;
	font-size: 14px;
	color: #323232;
	font-weight: bold;
}
.invleft h1 em{width:190px;float:left;font-style:normal;font-weight:bold;font-size:14px;line-height:25px;}
.invright {
    float: left;
    width: 766px;
    margin-top: 10px;
    margin-bottom: 10px;
    border: 1px solid #CCCCCC;
}
.invright h1 {
    background-image: url(/uiFramework/commonResource/image/2021091515301572070.gif);
    background-repeat: repeat;
    height: 24px;
    width: 746px;
    padding-top: 13px;
    float: left;
    padding-left: 20px;
    text-align: left;
    font-size: 12px;
    color: #323232;
}
.invleft h1 em{width:190px;float:left;font-style:normal;font-weight:bold;font-size:14px;line-height:25px;}
.invleft ul{width:180px;float:left;}
.invleft ul li{
	width:150px;
	float:left;
	text-align: left;
	padding-left: 50px;
	background-image: url(/uiFramework/commonResource/image/2021091515430268693.gif);
	background-repeat: no-repeat;
	background-position: 12px 50%;
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #919191;
	margin-left: 20px;_margin-left: 10px;
	padding-top:10px;
	padding-bottom:5px;
}

.invleft ul li a{font-size:14px;text-decoration:none;color:#333333;}
.invleft ul li a:hover{font-size:14px;text-decoration:none; font-weight:bold; color:#FF0000;}
.invright h2{
	font-size: 14px;
	line-height: 25px;
	font-weight: bold;
	text-align: left;
	float: left;
	height: 25px;
	width: 600px;
	padding-left: 20px;
	padding-top: 20px;
}
.invright ul{
	width:730px;
	float:left;	margin-left: 20px;_margin-left: 10px;
	background-image: url(../images/invr03dot.gif);
}
.invright ul li{
	width:700px;
	float:left;
	height:30px;
	line-height:30px;
	text-align: left;
	padding-left: 30px;
	background-image: url(/uiFramework/commonResource/image/2021091515581478827.gif);
	background-repeat: no-repeat;
	background-position: 5px 50%;
	font-size: 14px;

}

.invright ul li span{
	float: right;
	width: 100px;
}
.invright ul li a{font-size:14px;text-decoration:none;color:#333333;}
.invright ul li a:hover{font-size:14px;text-decoration:underline;color:#FF0000;}



.con ul li:nth-child(5n) {
    border-bottom: 1px dashed #ccc;
}


/* page */
.page {
    line-height: 30px;
    height: 30px;
    text-align: center;
}
.TRS_Editor DIV {
    margin-top: 16px;
    margin-bottom: 16px;
    line-height: 1.5;
    font-family: 宋体;
    font-size: 12pt;
}
.TRS_Editor P {
    margin-top: 16px;
    margin-bottom: 16px;
    line-height: 1.5;
    font-family: 宋体;
    font-size: 12pt;
}
.top {
    float: left;
    width: 380px;
    padding-left: 20px;
    padding-top: 5px;
    text-align: left;
}
/*地图*/
.map2012 {
    background-color: #F6F9FF;
    float: left;
    width: 600px;
    margin-left: 50px;
    _margin-left: 15px;
    border: 1px solid #CACACA;
    margin-bottom: 30px;
    padding: 20px;
}
.webtoubg {
    background: url(/uiFramework/commonResource/image/2021092908332231600.gif) no-repeat 50% 0;
    font-size: 14px;
    font-weight: bold;
    color: #FFF;
    height: 40px;
    width: 92px;
    clear: both;
    text-align: center;
}
.webtoubg a{
 color:#fff;
}
.linkbgb {
    background-image: url(/uiFramework/commonResource/image/2021092908415026253.gif);
    background-repeat: repeat-x;
}
.bluebg {
    background: url(/uiFramework/commonResource/image/2021092908424161245.gif) no-repeat 40% 100%;
    font-size: 14px;
    font-weight: bold;
    color: #FFF;
    padding-top: 20px;
    height: 30px;
    width: 77px;
}
.bluebg a {
    color: #fff;
}
.writerbg {
    background: url(/uiFramework/commonResource/image/2021092908462898253.gif) no-repeat 50% 100%;
    height: 35px;
    width: 77px;
    padding-top: 15px;
}
.writerbg a {
    font-size: 14px;
    text-decoration: none;
    color: #0093DB;
}
/*领导*/
.ttphoto {
    float: left;
    width: 50px;
    margin-top: 20px;
}
.ttphoto ul li {
    float: left;
    height: 210px;
    width: 200px;
    margin: 5px;
    _margin: 2px;
    line-height: 35px;
    color: #F00;
    font-size: 14px;background-image: none;
}
.tttitle {
    float: left;
    width: 600px;
    margin-top: 20px;
}
.tttitle h1 {
    float: left;
    height: 30px;
    width: 660px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #B1B1B1;
    background-image: none;
    font-size: 14px;
    line-height: 30px;
    color: #000;
    text-align: left;
    padding-left: 1px;
}.tttitle span {
    float: left;
    width: 580px;
    background-image: none;
    font-size: 14px;
    line-height: 25px;
    color: #000;
    text-align: left;
    text-align: left;
}
.tttitle h4 {
    float: left;
    width: 660px;
    background-image: none;
    font-size: 14px;
    line-height: 25px;
    color: #000;
    text-align: left;
    font-weight: bold;
    text-align: left;
}
.tttitle .content {
    float: left;
    width: 580px;
    background-image: none;
    font-size: 14px;
    line-height: 25px;
    color: #000;
    text-align: left;
    height: 75px;
    overflow: hidden;
}
.tingzyjh {
    float: left;
    width: 700px;
    margin-left: 40px;
    _margin-left: 20px;
    margin-bottom: 10px;
}
.tingzyjh h1 {
    background-image: url(/uiFramework/commonResource/image/2021100411051736639.jpg);
    background-repeat: no-repeat;
    height: 30px;
    width: 650px;
    padding-top: 8px;
    float: left;
    padding-left: 40px;
    text-align: left;
    font-size: 14px;
    color: #000;
    font-weight: bold;
}
.tingzyjh h1 em {
    width: 120px;
    float: left;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 25px;
}
.tingzyjh h1 a {
    float: right;
    width: 40px;
    height: 20px;
    background: url(/uiFramework/commonResource/image/2021100411065586045.gif) 0 0 no-repeat;
    text-indent: -9999px;
    margin: 8px 10px 0 0;
}
.tingzyjh ul {
    width: 650px;
    float: left;
    margin-left: 40px;
    _margin-left: 20px;}
.tingzyjh ul li {
    width: 600px;
    float: left;
    height: 30px;
    line-height: 30px;
    text-align: left;
    padding-left: 30px;
    font-size: 14px;
}
.zypic {
    float: left;
    width: 700px;
    margin-left: 40px;
    _margin-left: 20px;
    margin-bottom: 10px;
}
.zypic h1 {
    background-image: url(/uiFramework/commonResource/image/2021100411051736639.jpg);
    background-repeat: no-repeat;
    height: 30px;
    width: 650px;
    padding-top: 8px;
    float: left;
    padding-left: 40px;
    text-align: left;
    font-size: 14px;
    color: #000;
    font-weight: bold;
}
.zypic ul {
    width: 700px;
    float: left;
    margin-top: 20px;
}
.zypic ul li {
 background-image:none;
    width: 175px;
    float: left;
    height: 180px;
    line-height: 22px;
    text-align: center;
    font-size: 12px;
}
.zypic ul li a {
    font-size: 12px;
    text-decoration: none;
    color: #323232;
}
.zypic h1 a {
    float: right;
    width: 40px;
    height: 20px;
    background: url(/uiFramework/commonResource/image/2021100411065586045.gif) 0 0 no-repeat;
    text-indent: -9999px;
    margin: 8px 10px 0 0;
}
.zypic h1 em {
    width: 120px;
    float: left;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 25px;
}
span#_span_jiucuo {
    display: none;
}
.invright h2 {
    font-size: 14px;
    line-height: 40px;
    font-weight: bold;
    text-align: left;
    float: left;
    height: 40px;
    width: 80px;
    text-align: center;
    background: #bad2f0;
    margin-left: 20px;
    margin-top: 20px;
    padding: 0;
}.page {
    line-height: 30px;
    height: 30px;
    text-align: center;
    margin: 50px;
}
.invright ul li {
    background-image: none;
}
.invright ul {
    margin-top: 20px;
}
@media screen and (max-width:640px) {

.layout {
    width: 100%;
}
h1.wz {
    width: 100% !important;
}
.gl1000 {
    width: 100%;
}
.zwthreelie ul {
    width: 100%;
}
.zwthreelie ul li {
    width: 90%;
}
.foot {
    width: 100%;
    overflow: hidden;
}
.top {
    display: none;
}
.invleft {
    width: 100%;
}
.invleft h1 {
    width: 95%;
    padding-left: 5%;
}
.invleft ul {
    width: 100%;
}
.invleft ul li {
    width: 100%;
}
.invright {
    width: 100%;
}
.invright h1 {
    width: 95%;
    padding-left: 5%;
}
.invright h2 {
    width: 100%;
}
.invright ul {
    width: 95%;
    margin-left: 5%;
}
.invright ul li {
    width: 95%;
    height: auto;
}

.invright h1 {
    width: 95%;
    padding-left: 5%;
    height: auto;
    background: none;
}
.invright h2 {
    width: 100%;
    display: none;
}




}